Forum replies created

    Jean-Luc Mounier
    Spectator
    Posts: 9
    August 26, 2020 at 2:05 pm #45257
    This reply has been set as private.
    Jean-Luc Mounier
    Spectator
    Posts: 9
    August 24, 2020 at 5:57 pm #45240
    This reply has been set as private.
    Jean-Luc Mounier
    Spectator
    Posts: 9
    August 24, 2020 at 5:39 pm #45236

    By the way, before the next version, you can copy the previous “.mo” file from the “languages” folder.

    Jean-Luc Mounier
    Spectator
    Posts: 9
    August 24, 2020 at 5:17 pm #45233

    I’ve had the same problem. It seems to be a consequence of the translations .mo broken in 2.9.9.8.
    “breadcrumb-item” with strange text.
    My suggestion :
    – use the “languages” folder from 2.9.9
    – or change the site to English
    Jean-Luc

    Jean-Luc Mounier
    Spectator
    Posts: 9
    January 8, 2020 at 5:30 pm #44509

    Ok.
    I have cloned my site and recreate some old Theme4Press Core shortcodes who now calls new Component Shortcodes.

    Jean-Luc

    Jean-Luc Mounier
    Spectator
    Posts: 9
    January 6, 2020 at 6:57 pm #44505

    I try again a new clean install : backup with Duplicator, download the same wordpress version (4.9.13), copy the uploads, new evolve-plus theme, plugins except Redux Framework, Theme4Press Core, restore to a new database, activate Component Shortcodes.
    The result is the same, the whole look is correct but there are no translation of the old shortcodes.
    Do I miss a step ?
    Should alert be translated to alert_component for instance ?
    When ?
    I don’t think I use T4P builder heavily.

    Jean-Luc Mounier
    Spectator
    Posts: 9
    January 6, 2020 at 9:07 am #44496

    Hello. The process of moving from older versions to the new version (based on Kirki) is fairly simple – after backing everything up, you need to remove the old one and upload the new one. Activate it and install all required plugins.

    Hello Evgeny,
    I’ve done twice it but I will try again. When I activate Evolve Plus, deactivate “Theme4Press Core” and activate “Component Shortcodes”, there is no translation. Should they be translated ?

    Which extensions are obsolete (Redux Framework, Theme4Press Core, …) ?

    That being said, some of the clients have a version that is too old

    Is Evolve+ 2.8.3 too old ?

    and relies heavily on the Theme4press builder. There is no migration tool for that, Component Shortcodes will not support all the old shortcodes

    Can you tell me which are supported ? Fully or partially ?
    If I have to manually translate, what are the old names, new names, parameter order ?
    alert -> alert_component
    one_third -> ???
    clients -> ???

    Jean-Luc

    In reply to Submenu width
    Jean-Luc Mounier
    Spectator
    Posts: 9
    February 13, 2017 at 9:23 am #32504

    Hi,

    Sorry no caches plugins.
    Here are all my plugins : Add Shortcodes Actions And Filters, Custom Meta Widget, Duplicator, Imsanity, Login LockDown, Members, Post Types Order, Redux Framework, TablePress, Theme4Press Core, WP Statistics, WP-Mail-SMTP.

    Jean-Luc Mounier
    Spectator
    Posts: 9
    January 14, 2017 at 7:03 pm #31869

    Same problem from evolve+ 2.6.8 to 2.6.9